body { margin-top: 0px; }

div.alphafamily { top: 57px;}

/*h1 { position: absolute; border-bottom: 2px solid #F3F3F3; border: 1px solid; width: 987px; top: 0px; right: 0px; height: 18px; padding-top: 2px; padding-bottom: 2px; padding-right: 2px; padding-left: 8px; overflow: hidden; font-weight: normal; font-size: 13px; color: #000000; font-family: verdana; background-color: #E6F0FA; } */
h1 {text-align:left; width: 986px; margin:0 auto; right: 2px; position:relative; border-bottom: 2px solid #E6F0FA; top: 0px; height: 18px; padding-top: 2px; padding-bottom: 2px; padding-right: 2px; padding-left: 8px;overflow: hidden; font-weight: normal; font-size: 13px; color: #000000; font-family: verdana; background-color: #E6F0FA; }

div.tablines { top: 31px;}


/*left nav family links have 13 px between each */

#family1 {top: 63px;}
#family2 {top: 76px;}
#family3 {top: 89px;}
#family4 {top: 102px;}
#family5 {top: 115px;}
#family6 {top: 128px;}
#family7 {top: 141px;}
#family8 {top: 154px;}
#family9 {top: 167px;}
#family10 {top: 180px;}
#family11 {top: 193px;}
#family12 {top: 206px;}
#family13 {top: 219px;}
#family14 {top: 232px;}
#family15 {top: 245px;}




/*if adding new product line above then there should be 39pxs between last family and begining rfamily*****/

#rfamily1 {top: 284px;}
#rfamily2 {top: 297px;}
#rfamily3 {top: 310px;}
#rfamily4 {top: 323px;}
#rfamily5 {top: 336px;}

